.header {
  &-logo {
    font-size: 80px;
  }

  &-nav {
    height: 70px;
    background-color: $color-header-nav;
    display: flex;
    justify-content: center;
    list-style: none;

    &__item {
      &-link {
        text-decoration: none;
        font-size: 24px;
        color: #fff;
        padding: 0 20px;
        display: inline-block;
        line-height: 70px;
        overflow: hidden;

        &_active {
          background-color: $color-header-nav-active;
          border-color: $color-header-nav-active-border;
          outline: 1px solid;
        }
      }
    }
  }
}
